## node-bash-color 0.0.4

=== debian/changelog ===
node-bash-color (0.0.4-2) unstable; urgency=medium

  * Team upload.
  * Update standards version to 4.6.1, no changes needed

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sun, 24 Jul 2022 14:28:18 +0200

node-bash-color (0.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #1003329)

 -- Stephan Lachnit <stephanlachnit@debian.org>  Sat, 08 Jan 2022 13:36:13 +0100
