=== debian/control ===
Source: node-bash-color
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Stephan Lachnit <stephanlachnit@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Homepage: https://github.com/mbilokonsky/bash-color#readme
Vcs-Git: https://salsa.debian.org/js-team/node-bash-color.git
Vcs-Browser: https://salsa.debian.org/js-team/node-bash-color
Rules-Requires-Root: no

Package: node-bash-color
Architecture: all
Depends:
 ${misc:Depends}
Description: wrap strings in color codes for pretty printing in bash
 This is a Node.js module for wrapping strings in color codes for pretty
 printing in bash.
 .
 Node.js is an event-based server-side JavaScript engine.
