=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/mbilokonsky/bash-color
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/bash-color \
 https://registry.npmjs.org/bash-color/-/bash-color-(\d[\d\.]*)@ARCHIVE_EXT@
